@charset "utf-8";


/*===== 基本 =====*/
html,body{
    margin: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body{
	background-color: #fff;
	color: #494949;
	font-family:  'Noto Sans JP', sans-serif;
	overflow: hidden;
	/* スマホ長押し禁止 */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer */
	-khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
	-webkit-user-select: none; /* Chrome, Safari, and Opera */
	-webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

a{
	display: contents;
}

a:hover{
	text-decoration: none;
}

img{
	border:0;
	vertical-align: middle;
}

/*===== オーバーレイ =====*/
#versionError {
	display: none;
	z-index: 2147483647;
    position: absolute;
    width: 100%;
    height: 100vh;
	top: 0px;
	background-color: rgba(0, 0, 0, 0.8);
	color:#fff;
	text-align: center;
}

#versionErrorText {
    text-align: center;
    margin-top: 260px;
    font-size: 20px;
    font-weight: bold;
}

#mask {
    display: none;
    position: absolute;
    z-index: 999;
    top: 0px;
    width: 100vw;
    height: 100vh;
    background-color: #FFF;
    opacity: 0;
}

#whitemask {
    position: absolute;
    z-index: 99999999;
    top: 0px;
    width: 100%;
    height: 100vh;
    background-color: #FFF;
}

#messageContainer {
    display: none;
    position: absolute;
    z-index: 100;
    top: 0px;
    width: 100%;
	height: 100vh;
}

#messageContainer .table {
	display:table;
	width: 100%;
	height: 100%;
}

#messageContainer .table-cell {
	display:table-cell;
	vertical-align: middle;
}

#messageContainer .message,
#routeExitContainer .message,
#earlyMorningContainer .message {
	width: 30%;
    margin: auto;
    background-color: #FFF;
    border: 1px solid #E54A1A;
    border-radius: 10px;
	vertical-align: middle;
	padding: 10px;
    box-shadow: 0 0 5px #8c8c8c;
    text-align: center;
}

@media screen and (max-width: 480px) {
	#messageContainer .message,
	#routeExitContainer .message,
	#earlyMorningContainer .message {
		width: 80%;
	}
}

#messageContainer .infoMessage {
    text-align: center;
}

#messageContainer .infoMessage .message-text {
    text-align: left;
    display: inline-block;
}

#messageContainer .infoTopPageMessage {
	width: calc(100% / 1.38);
	max-width: 349px;
    margin: auto;
	text-align: center;
	position: relative;
}

#messageContainer .infoTopPageMessage .message-text {
	font-size: 18px;
}

#toppage_notice_area {
	margin: 20px 0 20px 0;
	display: flex;
    justify-content: space-between;
    text-align: left;
}

#toppage_ok_icon {
    position: absolute;
    top: 140;
    left: 50%;
    transform: translate(-50%);
}

#routeExitContainer {
    display: none;
    position: absolute;
    z-index: 17;
    top: 90px;
    width: 100%;
}

#routeExitContainer .message {
    font-size: 15px;
	background-color: #E54A1A;
	color: #FFF;
}

.routeTypeContainer {
	position: absolute;
    top: 15px;
    z-index: 15;
	width: 100%;
	text-align: center;
}

.routeTypeContainer.down {
    top: 15px;
}

@media screen and (max-width: 1120px) {
	.routeTypeContainer {
		top: 135px;
	}

	.routeTypeContainer.down {
		top: 200px;
	}
}

#routeType {
	display: none;
    background-color: #FFF;
	border: 1px solid #000;
	margin: 0 auto;
	width: 220px;
	font-size: 15px;
}

#homeMessage{
	display: none;
    padding: 20px;
    width: calc(100% - 40px);
	z-index: 60;
    position: absolute;
    height: 100vh;
	top: 0px;
	background-color: rgba(0, 0, 0, 0.8);
	color:#fff;
	text-align: center;
	padding-top: 0px;
}

#homeMessage .top{
	margin: 0px;
	font-size: 110%;
	position: relative;
	top: -105;
}

#homeMessage .top p{
	margin: 15px 0 0 0;
}

@media screen and (max-width: 480px) {
	#homeMessage .top p{
		text-align: left;
	}
}

#homeMessage .middle{
	margin: 0px;
	font-size: 110%;
	position: relative;
	top: -86;
}

#homeMessage .bottom{
	margin: 100px 0 0 0;
	font-size: 70%;
}

#homeMessage .bottom .home_btn{
	width: 86px;
    height: 39px;
}

#homeMessage .table {
	display:table;
	width: 100%;
	height: 100%;
}

#homeMessage .table-cell {
	display:table-cell;
	vertical-align: middle;
}

#myspotContainer {
    display: none;
    position: absolute;
    z-index: 100;
    top: 0px;
    width: 100%;
	height: 100vh;
}

#myspotContainer .table {
	display:table;
	width: 100%;
	height: 100%;
	margin-top: 80px;
}

#myspotContainer .table-cell {
	display:table-cell;
}

#myspotContainer .regist_dialog {
	width: calc(100% - 50px);
	max-width: 350px;
	height: 135px;
    margin: auto;
    background-color: #FFF;
    border: 3px solid #E54A1A;
    border-radius: 10px;
	vertical-align: middle;
	padding: 10px 5px 5px 5px;
	box-shadow: 0 0 5px #8c8c8c;
}

#myspotContainer .confirm_dialog {
	display: none;
	width: calc(100% - 50px);
	max-width: 375px;
	height: 160px;
    margin: auto;
    background-color: #FFF;
    border: 3px solid #E54A1A;
    border-radius: 10px;
	vertical-align: middle;
	padding: 5px;
	box-shadow: 0 0 5px #8c8c8c;
}

#earlyMorningContainer {
    display: none;
    position: absolute;
    z-index: 17;
    top: 100px;
    width: 100%;
}

#earlyMorningContainer .message {
    font-size: 11px;
}

#popupContainer {
    display: none;
    position: absolute;
    z-index: 2147483646;
    top: 0px;
    width: 100%;
	height: 100vh;
	background-color: rgba(128, 128, 128, 0.7);
}

#popupContainer .table {
	display:table;
	width: 100%;
	height: 100%;
}

#popupContainer .table-cell {
	display:table-cell;
	vertical-align: middle;
}

#popup_display_area {
	width: 225px;
    margin: auto;
    background-color: #FFF;
    border: 1px solid #8c8c8c;
    border-radius: 20px;
	vertical-align: middle;
	padding: 30px;
    text-align: center;
	position: relative;
}

#popup_close_btn {
	position: absolute;
	top: -20;
	right: -5;
}

#popup_img {
	display: none;
	width: 220px;
	height: auto;
	margin-bottom: 10px;
	border: 3px solid #8c8c8c;
    border-radius: 20px;
}

#popup_text_area {
	display: flex;
	width: 220px;
	height: auto;
	min-height: 170px;
	max-height: 300px;
	margin-bottom: 10px;
	border: 3px solid #8c8c8c;
    border-radius: 20px;
	overflow: scroll;
}

#popup_text {
	font-size: 10pt;
	padding: 3px;
	word-break: break-all;
	margin: 10px;
	text-align: left;
}

#popup_hide {
	vertical-align: middle;
}

#popup_hide_message {
	font-size: 12px;
}

#popup_link_area {
	margin-top: 15px;
}

#popup_link_area img {
	width: 220px;
}

#popupmask {
    position: absolute;
    z-index: 9999999;
    top: 0px;
    width: 100%;
    height: 100vh;
    background-color: rgba(128, 128, 128, 0.7);
}

#popupArContainer,
#popup3dContainer {
    display: none;
    position: absolute;
    z-index: 2147483646;
    top: 0px;
    width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.8);
}

#popupArContainer .table,
#popup3dContainer .table {
	display:table;
	width: 100%;
	height: 100%;
}

#popupArContainer .table-cell,
#popup3dContainer .table-cell {
	display:table-cell;
	vertical-align: middle;
}

#popup_ar_display_area,
#popup_3d_display_area {
    height: calc(100vh - 200px);
    width: 70vw;
    margin: auto;
    background-color: #FFF;
    border: 3px solid #E54A1A;
    border-radius: 50px;
	vertical-align: middle;
	padding: 30px;
    text-align: center;
	position: relative;
}

#popup_ar_text_area,
#popup_3d_text_area {
	text-align: left;
	height: 45%;
	overflow-y: auto;
	color: rgba(0, 32, 96, 1);
	border: 1px solid #AAA;
}

#popup_3d_text_area {
	height: 45%;
	border: 1px solid #AAA;
}

#popup_ar_link_area {
	margin: 20px 10px 25px 10px;
}

#popup_3d_link_area {
	margin: 35px 10px 35px 10px;
}

#popup_ar_btn_area {
	margin-top: 15px;
}

#popup_3d_btn_area {
	margin-top: 20px;
}

#popup_ar_close_btn,
#open_ar_btn,
#popup_3d_close_btn,
#open_3d_btn {
	margin: 10px;
}

#questionContainer {
    display: none;
    position: absolute;
    z-index: 2147483646;
    top: 0px;
    width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.8);
}

#questionContainer .table {
	display:table;
	width: 100%;
	height: 100%;
}

#questionContainer .table-cell {
	display:table-cell;
	vertical-align: middle;
}

#question_display_area {
    width: 70vw;
    margin: auto;
    background-color: #FFF;
    border: 3px solid #E54A1A;
    border-radius: 50px;
	vertical-align: middle;
	padding: 30px;
    text-align: center;
	position: relative;
}

#question_text_area {
	text-align: left;
	color: rgba(0, 32, 96, 1);
}

#question_btn_area,
#question_btn_bottom_area {
	margin-top: 30px;
}

#homemessage_icon {
	display: none;
}

#homemessage_confirm_area {
    /*height: 204px;
    width: 275px;
    margin: auto;
    background-color: #FFF;
    border-radius: 20px;
	vertical-align: middle;
    text-align: center;*/
	position: relative;
}

#homemessage_confirm_text {
	color: #000;
	padding: 30px 30px 25px 30px;
	text-align: left;
}

#homemessage_ok_btn {
	position: absolute;
    top: 135;
	left: 0;
	right: 0;
	margin: auto;
}

#indoorContainer {
    display: none;
    position: absolute;
    z-index: 100;
    top: 0px;
    width: 100%;
	height: 100vh;
}

#indoorContainer .table {
	display:table;
	width: 100%;
	height: 100%;
}

#indoorContainer .table-cell {
	display:table-cell;
	vertical-align: middle;
}

#indoorContainer .message {
	width: calc(100% / 1.38);
	max-width: 349px;
	margin: auto;
	text-align: center;
	position: relative;
    background-color: #FFF;
    border: 1px solid #E54A1A;
    border-radius: 20px;
	vertical-align: middle;
	padding: 20px;
    box-shadow: 0 0 5px #8c8c8c;
}

#indoorContainer .message .message-text {
    text-align: left;
    display: inline-block;
	font-size: 18px;
	margin: 0 0 20px 0;
}

#indoorContainer .message_btn_area {
	display: flex;
    justify-content: center;
}

#indoor_close_btn {
    width: 80px;
    height: 36px;
	background-color: #e8eae9;
    border: 1px solid #E54A1A;
    border-radius: 10px;
    line-height: 36px;
}

/*===== メインコンテンツ =====*/
#main_contents{
    z-index: 10;
    width: 100dvw;
    height: 100dvh;
}

/*===== フッター =====*/
footer{
	background-color: #e5e1dd;
	width: 100%;
	position: fixed;
	bottom: 0;
	box-shadow: 0px 0px 7px #8c8c8c;
}

.footer_contents{
	display: flex;
	justify-content: space-around;
	/* align-items: center; */
	padding-top: 5px;
	width: 100%;
    height: 77px;
    text-align: center;
}

.footer_contents div{
	padding-top: 0px;
	font-size: 13px;
}

.footer_padding_top {
    padding-top: 8px;
}

.footer_margin_top {
	margin-top: 3px;
}

.footer_text_margin_top {
	padding-top: 5px;
	font-weight: bold;
}

.footer_text_center {
    text-align: center !important;
}

.footer_menu{
	display: flex;
	flex-direction: column;
}

.footer_menu p{
	text-align: center;
	margin: 5px 0;
	font-weight: bold;
}

#menu_bottom_new_icon{
	display: none;
}

/*===== 全体マップ２種類（表紙用、ルート表示用） =====*/
.floorguide{
	display: none;
}

.floorguide.toppage{
    position: absolute;
    z-index: 16;
	display: none;
}

.floorguide.route{
    position: absolute;
    z-index: 20;
}

#floorguide_toppage_map{
	width: 100vw;
	height: calc(100vh - 82px);
}

#floorguide_route_map {
    width: 100vw;
    height: calc(100vh - 82px);
}

#floorguide_toppage_map .ol-viewport{
    background-color: #E5E1DD;
}
#floorguide_route_map .ol-viewport{
    background-color: #AAA;
}

/*===== 全体マップ（表紙用）ヘッダー =====*/
.floorguide.toppage.header{
	position: absolute;
	text-align: center;
	width: 100vw;
	height: 73px;
	background-color: white;
	z-index: 17;
}
img.floorguide.toppage.logo{
	width: 92px;
	height: 66px;
	margin-top: 4px;
	z-index: 18;
}

/*===== 全体マップ（表紙用）ヘッダー左上の四角いアイコン =====*/
.floorguide.toppage img.open_btn{
	position: absolute;
	z-index: 18;
}

/*===== 全体マップ（表紙用）ヘッダー右上のマップ切り替えボタン =====*/
img.floorguide.toppage.switch{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 56px;
	height: 56px;
	z-index: 18;  /*「通信状況等により、現在地の取得に誤差が生じることがございます」を無視して押したい場合は、もっと上げる必要がある */
}

/*===== 全体マップ（表紙用）フロアマップを表示ボタン =====*/
.btns_area_floormap{
	position: fixed;
	bottom: 92px;
	flex-direction: column;
	left: 0px;
	z-index: 21;
	display: none;
}

.btns_area_floormap img{
	text-align: left;
	margin: 3px;
}

/*===== 全体マップ（ルート表示用）案内を開始するボタン =====*/
.btns_area_start_navi{
	position: fixed;
	bottom: 92px;
	flex-direction: column;
	left: 0px;
	z-index: 21;
}

.btns_area_start_navi img{
	margin: 3px;
}

/*===== 検索エリア =====*/
.search.toppage.header {
	position: absolute;
	width: 450px;
	height: auto;
	background-color: white;
	z-index: 32;
	top: 0;
	left: 0;
}

@media screen and (max-width: 480px) {
	.search.toppage.header {
		width: 100%;
	}
}

.search.toppage.header .search_area {
	position: relative;
	padding: 10px 0;
	background-color: #fff;
	top: 0;
}

.search.toppage.return_page {
	display: none;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
}

.header_left {
	position: absolute;
	left: 20px;
}

.header_right {
	position: absolute;
	right: 20px;
}

.header_center {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
}

.header_padding_top {
	padding-top: 8px;
}

.header_text_margin_top {
	padding-top: 5px;
	font-weight: bold;
}

.header_text_center {
	text-align: center !important;
}

#form_search {
	display: none;
	background-color: #e8eae9;
	width: 318px;
	height: 35px;
	border: 1px solid #85817f;
	border-radius: 10px;
	margin: 0 auto;
}

@media screen and (max-width: 480px) {
	#form_search {
		width:250px;
	}
}

#form_search input{
	vertical-align: middle;
	height: 35px;
	box-sizing: border-box;
	background-color: transparent;
}

#input_search {
	border: none;
	width: 77%;
	padding-left: 10px;
	font-size: 100%;
}

@media screen and (max-width: 480px) {
	#input_search {
		width: 72%;
	}
}

#input_clear {
	width: 24px;
	border: none;
	background-image: url(../img/ja/icon/serch_window_ic_serch.svg);
	background-position: left;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
}

#submit_search {
	width: 24px;
	border: none;
	background-image: url(../img/ja/icon/serch_window_ic_serch.svg);
	background-position: left;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
	display: none;
}

@media screen and (max-width: 480px) {
	#submit_search {
		margin: 0 0 0 3px;
	}
}

#search_title {
	position: relative;
	width: 318px;
	top: 50%;
	left: 50px;
}

@media screen and (max-width: 480px) {
	#search_title {
		width: 250px;
	}
}

#menu_open_btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
}

#search_menu_close_btn {
	display: none;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
}

#area_btn {
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}

/*===== 検索選択肢エリア =====*/
#search_category_select_area {
	display: none;
	border-top: 1px solid #85817f;
	border-bottom: 1px solid #85817f;
	padding: 1.5px 0;
}

#search_category_select_area ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#search_category_select_area ul li {
	padding: 7px 10px;
	border-bottom: 1px solid #bababa;
	position: relative;
}

#search_category_select_area ul li:after {
	content: '';
	display: inline-block;
	width: 8px;
	height: 12px;
	background-image: url(../img/ja/icon/Root_Select_List_Sl_ic.svg);
	background-size: contain;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
}

#search_category_select_area ul li.list_here:after {
	background-image: none;
}

#search_category_select_area ul li:last-child {
	border-bottom: none;
}

#search_category_select_area span {
	vertical-align: middle;
	margin: 0 0 0 10px;
}

/*===== バナー =====*/
.banner.toppage.header{
	display: none;
	position: absolute;
	text-align: center;
	width: 30vw;
	height: 35px;
	background-color: white;
	z-index: 32;
	top: 0;
	right: 0;
}

@media screen and (max-width: 480px) {
	.banner.toppage.header{
		width: 100vw;
	}
}

.banner.toppage.logo {
	padding-top: 6px;
}

img#banner_close_btn{
	position: absolute;
	top: 8px;
	right: 17px;
	width: 20px;
	height: 20px;
	z-index: 16; 
}

img#banner_open{
	position: absolute;
    z-index: 8;
	width: 50px;
	height: auto;
	top: 4px;
	right: 0px;
}

#push_history_btn{
	position: absolute;
	top: 4px;
	left: 15px;
	z-index: 16;
}

#push_history_new_icon{
	display: none;
}

#push_history_map_btn {
	position: absolute;
	z-index: 8;
	height: auto;
	top: 7px;
	left: 4px;
}

img#push_history_map_new_icon {
	display: none;
	width: 60px;
}

#banner_view {
	background-color: #FFF;
	padding-top: 1px;
	z-index: 32;
}

#banner_view img.banner {
    float: left;
	margin: 5px 0 0 0;
}

.banner.right_icon {
	display: none;
	position: fixed;
	right: 0px;
	width: 40px;
	padding-top: 1px;
}

.banner.right_icon img {
	width: 30px;
    margin-top: 10px;
}

/*===== マイスポット =====*/
#myspotContainer p {
	text-align: left;
	margin: 0px;
	font-size: 13px;
	margin-left: 10px;
}

#myspot_name_area {
	margin: 0 0 5px 10px;
	text-align: left;
}

#myspot_name_area img {
	margin: 10px 0px 10px 0px;
	width: 30px;
	height: auto;
}

#myspot_name_area span {
	font-size: 13px;
}

#myspot_name {
	width: 110px;
	height: 25px;
}

#myspot_errmsg {
	text-align: center;
	color: #fff;
	font-size: 12px;
}

#myspot_text_area {
	text-align: center;
}

#myspot_text_area img {
	width: 40px;
	height: auto;
}

#myspot_text_area span {
	font-size: 10px;
}

.myspot_button_area{
	text-align: center;
	margin-top: 10px;
}

#myspot_register_btn {
	width: 80px;
	margin-right: 30px;
}

#myspot_cancel_btn {
	width: 80px;
	margin-left: 30px;
}

#myspot_confirm_btn {
	width: 80px;
}

@media screen and (max-width: 320px) {
	#myspotContainer p {
		font-size: 14px;
	}

	#earlyMorningContainer .message {
		width: 90%;
	}

	#routeExitContainer .message {
    	font-size: 13px;
	}
}

/*===== 地図角度ナビゲーション =====*/
.ol-rotate {
	display: none;
}

/*===== マップ上ボタン =====*/
.btns_area{
	position: fixed;
	display: flex;
	flex-direction: column;
	right: 0px;
	width: 60px;
}

.btns_area.toppage {
    bottom: 65px;
}

.btns_area.halfup {
    bottom: calc(100% / 2 + 65px);
}

.btns_area.fulldown {
    bottom: 88px;
}

.btns_area img{
	text-align: right;
	/* margin: 3px 0; */
}

/*===== 階数選択ボタン =====*/
.hierarchy_area{
	position: fixed;
	right: 4px;
	font-size: 80%;
	/*display: none;*/
}

.hierarchy_area.toppage {
    bottom: 10px;
}

.hierarchy_area.halfup {
    bottom: calc(100% / 2 + 10px);
}

.hierarchy_area.fulldown {
    bottom: 33px;
}

.hierarchy_btn{
	background-image:url('../img/ja/icon/hierarchy_bg.svg');
	background-size: cover;
	width: 200px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	text-decoration: none;
	display: flex;
	justify-content: center;
	position: relative;
	background-repeat: repeat;
	font-weight: bold;
}

.hierarchy_btn_left{
	position: absolute;
	top: 10;
	left: 4px;
	display: flex;
	height: 28px;
	width: 45px;
	align-items: center;
}

.hierarchy_btn_right{
	position: absolute;
	right: 4px;
	display: flex;
	height: 20px;
	align-items: center;
}

.hierarchy_btn_left img{
	margin: 0 2px 0 0;
}

.hierarchy_btn_right img{
	margin: 0 0 0 2px;
}

.hierarchy_btn a{
	text-decoration: none;
	color: #494949;
}

ul.hierarchy_list{
	list-style: none;
	background-color: rgba(255,255,255,0.9);
	border: 2px solid #E54A1A;
	border-radius: 15px;
	padding: 0;
	width: 196px;
	height: auto;
	margin: 0px 0 10px 0px;
	display: none;
	overflow-y: auto;
}

ul.hierarchy_list li{
	text-align: center;
	border-bottom: 1px solid #858585;
	padding: 5px 0;
	display: flex;
	justify-content: center;
	position: relative;
	font-weight: bold;
}

ul.hierarchy_list li:first-child {
    border-radius: 14px 14px 0px 0px;
}

ul.hierarchy_list li:last-child{
	border-bottom: none;
    border-radius: 0px 0px 14px 14px;
}

ul.hierarchy_list .active{
	background-color: #ffa387;
	background-position: 7px center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
}

ul.hierarchy_list .cLocation{
	/*background-color: #ffa387;*/
	background-image: url('../img/ja/icon/hierarchy_icon_cLocation.svg');
	background-position: 7px center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
}

ul.hierarchy_list::-webkit-scrollbar {
  width: 0.1px;
}

ul.hierarchy_list::-webkit-scrollbar-thumb {
  background-color: transparent;
}

ul.hierarchy_list::-webkit-scrollbar-track {
  background-color: transparent;
}

#nowFloor {
	margin-left: 10px;
	font-size: 15px;
}

/*===== マップ選択画面設定 =====*/
.rootinfo{
	display: none;
	z-index: 9;
	width: 100%;
	height: 52px;
	position: relative;
	background-color: #494949;
	text-align: center;
}

#rootinfo_text{
  	display: table-cell;
  	vertical-align: middle;
	color: #fff;
}

.footer_contents_back{
	margin: 0 auto;
	display: none;
	padding-top: 5px;
	width: 100%;
    height: 77px;
    text-align: center;
    text-align:-webkit-center;
}

footer .return_page{
    display: table-cell;
}

/*===== ルート表示画面設定 =====*/
.footer_contents_route{
    display: none;
    padding-top: 5px;
	width: 100%;
	height: 77px;
}

.footer_left {
    position: absolute;
    left: 20px;
}

.footer_right {
    position: absolute;
    right: 20px;
}

#route_display {
	display: none;
	padding-top: 5px;
	width: 100%;
	height: 77px;
	box-shadow: 0px 0px 7px #8c8c8c;
	background-color: #e5e1dd;
}

/*===== マップ上で選択画面設定 =====*/
.footer_contents_map_click{
	display: none;
	padding-top: 5px;
	width: 100%;
	height: 77px;
}

#map_click {
	display: none;
	padding-top: 5px;
	width: 100%;
	height: 77px;
	box-shadow: 0px 0px 7px #8c8c8c;
	background-color: #e5e1dd;
}

#map_display {
	display: none;
	padding-top: 5px;
	width: 100%;
	height: 77px;
	box-shadow: 0px 0px 7px #8c8c8c;
	background-color: #e5e1dd;
}

/*===== チャットボット設定 =====*/
/* #tripla-chat-window + div {
	opacity: 0;
}

#tripla-icon-message {
	opacity: 0;
} */

/*===== ポップアップパネル設定 =====*/
#popPanel {
	display: none;
	position: relative;
	text-align: center;
	background-image:url('../img/ja/icon/Pop_bg.svg');
	height: 113px;
	width: 133px;
	bottom: 50px;
}

#pop_detail_btn {
	margin-top: 3px;
}

#pop_setgoal_btn {
	margin-top: -3px;
}

#pop_close_btn {
	margin-top: 0px;
}

/*===== 施設マーカーポップアップパネル設定 =====*/
#facilityPopPanel {
	display: none;
	position: relative;
	text-align: center;
	background-image:url('../img/ja/icon/Pop_bg.svg');
	height: 113px;
	width: 133px;
	bottom: 30px;
}

#facility_pop_link_btn {
	margin-top: 3px;
}

#facility_pop_setgoal_btn {
	margin-top: -3px;
}

#facility_pop_close_btn {
	margin-top: 0px;
}

/*===== 営業時間変更のお知らせ =====*/
#corona_area {
	top:35px;
}

#corona_area.up {
	top:10px;
}

#corona_area.down {
	top:160px;
}

/*===== 天気予報 =====*/
#weather_report_icon {
	position: fixed;
	font-size: 80%;
	bottom: 95px;
	left: 10px;
	width: 50px;
	height: 50px;
}

#weather_report {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 35;
    display: none;
}

#weather_report_text {
    height: calc(100vh - 75px - 70px);
    width: 80vw;
    overflow-y: auto;
    margin: 0 auto;
    margin-top: 30px;
    background-color: #fff;
    border: 3px solid #E54A1A;
	border-radius: 20px;
	padding: 20px;
	color: rgba(73, 73, 73, 1);
}

#weather_report_title_text {
	font-weight: bold;
	font-size: 24px;
	border-bottom: 1px solid rgba(73, 73, 73, 1);
}

#weather_report_detail_text {
	margin: 10px 0 50px 0;
}

#weather_report_close_btn {
    width: 90vw;
    height: 55px;
    margin: 0 auto;
    text-align: center;
    padding: 5px 0 15px 0;
}

#weather_report_close_btn div {
    color: #fff;
    font-weight: bold;
    font-size: 0.9rem;
}

#weather_report_close_btn img {
	width: 40px;
}

#rain_prob_table_1,
#rain_prob_table_2 {
	border: 1px solid rgba(73, 73, 73, 1);;
	border-collapse: collapse;
	margin: 0 0 0 20px;
}

#rain_prob_table_1 th,
#rain_prob_table_2 th {
	border: 1px solid rgba(73, 73, 73, 1);
	text-align: center;
	font-weight: normal;
	min-width: 80px;
	background-color: rgba(229, 248, 255, 1);
}

#rain_prob_table_1 th:nth-child(n+2),
#rain_prob_table_2 th:nth-child(n+2) {
	min-width: 45px;
}

#rain_prob_table_1 td,
#rain_prob_table_2 td {
	border: 1px solid rgba(73, 73, 73, 1);
	text-align: center;
	min-width: 80px;
}

#rain_prob_table_1 td:nth-child(n+2),
#rain_prob_table_2 td:nth-child(n+2) {
	min-width: 45px;
	font-weight: bold;
}

.weather_report_item_title {
	margin: 0 0 0 10px;
}

.high_temp {
	font-size: 17px;
	font-weight: bold;
	color: rgba(224,74,26,1);
}

.low_temp {
	font-size: 17px;
	font-weight: bold;
	color: rgba(0,160,233,1);
}

.weather_item_title {
	font-weight: bold;
	font-size: 20px;
	border-top: 1px solid rgba(73, 73, 73, 1);
}

.weather_item {
	margin: 0 0 10px 0;
}

.weather_item_icon {
	width: 30px;
	vertical-align: top;
	margin: 0 0 0 20px;
}

.weather_item_text {
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 0 10px;
}

/*===== ボタンを押下した時の反応色 =====*/
.btnTouchstart {
	background-color:rgba(229,225,221,1);
	opacity: 0.5;
}

.btnTouchend {
	background-color:rgba(0,0,0,0);
	opacity: 1;
}

/*===== 画像サイズ設定 =====*/
img.logo{
	width: 254px;
	height: auto;
	margin: 0 3px 0 16px;
}

img.home{
	width: 21px;
	height: auto;
	margin: 0 10px 0 0;
}

img.open_btn{
	position: absolute;
    z-index: 15;
	width: 56px;
	height: auto;
}

img.compass{
	position: absolute;
	display: none;
    z-index: 8;
	height: auto;
	top: 5px;
	right: 0px;
	transform: rotate(-0.8rad);
}

@media screen and (max-width: 480px) {
	img.compass{
		top: 65px;
	}
}

img.compass.up{
	top: 4px;
}

img.compass.down{
	top: 56px;
}

img.compass.exit_down{
	top: 152px;
}

img.compass.banner_down{
	top: 135px;
}

img.compass.banner_down_2{
	top: 177px;
}

img.compass.banner_down_2_right_icon{
	top: 164px;
}

@media screen and (max-width: 360px) {
	img.compass.banner_down{
		top: 115px;
	}

    img.compass.banner_down_2{
		top: 157px;
    }

    img.compass.banner_down_2_right_icon{
	    top: 144px;
    }

	#corona_area.down {
		top:145px;
	}
}

@media screen and (max-width: 320px) {
	img.compass.banner_down{
		top: 107px;
	}

    img.compass.banner_down_2{
		top: 149px;
    }

    img.compass.banner_down_2_right_icon{
	    top: 136px;
    }

	#corona_area.down {
		top:135px;
	}
}

@media screen and (min-width:361px) and ( max-width:384px) {
	img.compass.banner_down{
		top: 121px;
	}

    img.compass.banner_down_2{
		top: 163px;
    }

    img.compass.banner_down_2_right_icon{
	    top: 153px;
    }

	#corona_area.down {
		top:145px;
	}
}

@media screen and (min-width:385px) and ( max-width:409px) {
	img.compass.banner_down{
		top: 124px;
	}

    img.compass.banner_down_2{
		top: 166px;
    }

    img.compass.banner_down_2_right_icon{
	    top: 156px;
    }
}

img.info_btn{
	width: 52px;
	height: auto;
	position: fixed;
	top: 0px;
	right: 0;
}

img.setting_btn{
	width: 56px;
	height: auto;
	margin: auto;
}

img.ar_btn{
	display: none;
}

img.tx3d_btn{
	display: none;
}

img.hierarchy_btn{
	width: 172px;
	height: auto;
	margin: 8px 6px 0 0;
}

img.foot_menu_img{
	width: 38px;
	height: 38px;
	margin: 0 auto;
}

img.hierarchy_arrow_icon{
	width: 15px;
	height: auto;
}

img.sg_icon{
	width: 12px;
	height: auto;
}

img.msg_icon{
	width: 25px;
	height: auto;
}

img.caution_ic{
	width: 123px;
	height: 107px;
}

/*#toppage_msg_icon {
	width: 100%;
	height: auto;
}*/

#toppage_notice_area img {
	margin-right: 10px;
}

/*.footer_contents img.foot_menu_img {
	width: 35px;
	height: 35px;
}*/

#push_history_btn img{
	height: 28px;
}

img.setting_btn.ar_btn {
	width: 60px;
}

img.setting_btn.tx3d_btn {
	width: 60px;
}

#menu_open_btn img {
	width: 25px;
	height: auto;
}

/*.la_en {
	display: none;
}*/

#mapView {
    height: 100dvh;
    width: 100dvw;
}

#test_area {
    position:absolute;
    z-index:15;
    top:190px;
    left:20px;
    background-color:#FFF;
    font-size:11px;
    display:none;
}

#test_area .tab{
    border: 1px solid #000;
    text-align: center;
    vertical-align: middle;
    writing-mode: vertical-rl;
    height: 60px;
}

#test_area .tab.active{
    background-color: #222;
    color: #fff;
}

#test_area .panel{
    display: none;
    height: 300px;
    width: 300px;
    overflow-y: auto;
    border: 1px solid #000;
}

#test_area .panel.active{
    display: block;
}

#index_frame {
	width: 100%;
	height: 100%;
}